.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4d7dc614-4dd7-257f-9694-987eed9a3da1 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-4d7dc614-4dd7-257f-9694-987eed9a3da1 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-342677c2-9ded-306f-fb45-f545d034ca06 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-342677c2-9ded-306f-fb45-f545d034ca06 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-cb0b82cc-c76e-ca63-ee1f-1c6ff12486cf {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb0b82cc-c76e-ca63-ee1f-1c6ff12486cf {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-cb0b82cc-c76e-ca63-ee1f-1c6ff12486cf {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-2e3f6f50-25f1-7fee-f038-f43471868dd4 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-2e3f6f50-25f1-7fee-f038-f43471868dd4 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-9042e671-7f6a-4658-be8f-dc9ae74646f4 {
 margin:auto;
}.lfr-layout-structure-item-20b6707c-d794-d16c-2a86-67e7ba3206af {
  color: #23366f !important;
  border: none !important;
 font-size: inherit !important;
 background-color: transparent !important;
}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-20b6707c-d794-d16c-2a86-67e7ba3206af {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-88ea28bf-5443-9663-c396-03a94db1b9b8 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-88ea28bf-5443-9663-c396-03a94db1b9b8 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}.lfr-layout-structure-item-63bb2bc1-11fd-d757-f4b4-88f92ad110fc {
min-height: 43px !important;
}
.lfr-layout-structure-item-63bb2bc1-11fd-d757-f4b4-88f92ad110fc {

}

@media(max-width:768px){
.lfr-layout-structure-item-63bb2bc1-11fd-d757-f4b4-88f92ad110fc {
   text-align: center; 
}
}.lfr-layout-structure-item-2d3db32d-8bb0-a38d-aa58-57eadcbfac23 {
background-color: #DDE4E3 !important;
border-color: #23366F !important;
font-size: 13px !important;
min-height: 43px !important;
text-align: center !important;
color: var(--text-color-dark-blue) !important;
}
.lfr-layout-structure-item-2d3db32d-8bb0-a38d-aa58-57eadcbfac23 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-2d3db32d-8bb0-a38d-aa58-57eadcbfac23 {
        margin-bottom: 24px;
       padding-top: 16px;
        padding-bottom: 16px;
    }
}.lfr-layout-structure-item-434960f3-1d32-a04e-8eda-fe0fd5479d34 {

}

/* mobile*/
@media (max-width: 769px) {
    .lfr-layout-structure-item-434960f3-1d32-a04e-8eda-fe0fd5479d34 {
       padding-top: 8px;
        padding-bottom: 8px;
    }
}